title NGC 7027 model from 
c Beintema D.A., van Hoof P.A.M., Lahuis F., Pottasch S.R., Waters L.B.F.M.,
c de Graauw Th., Boxhoorn D.R., Feuchtgruber H., Morris P.W., 1996,
c A\&A, 315, L253
sphere
constant density
hden 4.5
cosmic rays background
BLACKbody=  5.20801
LUMINOSITY 37.40676 log range  0.00004  6.86652
RADIUS= 15.86150
c DLAW   4.49270  -2.00000
abundances planetary no grains
c following are on scale with si = 6?
c ELEMENT helium     10.980384
c ELEMENT carbon      8.871694
c ELEMENT nitrogen    8.124569
c ELEMENT oxygen      8.654331
c ELEMENT neon        7.792059
c ELEMENT sodium      5.943545
c ELEMENT magnesium   6.822639
c ELEMENT aluminium   4.871994
c ELEMENT silicon     6.900840
c ELEMENT sulphur     6.760339
c ELEMENT argon       6.342462
c ELEMENT calcium     4.640505
c ELEMENT iron        5.868181
GRAINS LOG  -0.13325 TYPE 1
stop eden 0.1 linear
iterate
print last iteration
